Skip to content

Useless printing of not-found supported formats #2

Closed
anodynos opened this Issue Jan 14, 2013 · 1 comment

2 participants

@anodynos

Hi & thanks for this useful toolkit.

I will use better-require for the flexible loading of configuration files for uRequire.

Unfortunately, when you require it, it prints out

cljs
clojurescript
dart
ts
typescript

Could you please fix it & submit it to npm ?

Regards

@olalonde
Owner
olalonde commented Jun 6, 2013

Oops, sorry for making you wait that long. It's fixed in 0.0.3

@olalonde olalonde closed this Jun 6, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.